Sitzung ohne Konto

Moses SkodaEntwickler1 Min. Lesezeit

Bei diesem Problem antwortet die API mit 401 Unauthorized. Der Wert von type ist https://lingo.dev/docs/api/errors/session-without-account. Unter Fehler und Statuscodes findest du die gemeinsame Struktur aller Fehler.

Diesem Sitzungstoken ist kein Lingo.dev-Konto mehr zugeordnet. Melde dich erneut an oder erstelle ein neues Konto.

Felder#

Dieses Problem enthält nur die Standardfelder.

Beispiel#

json
{
  "detail": "No Lingo.dev account belongs to this session token anymore. Sign in again, or sign up for a new account.",
  "type": "https://lingo.dev/docs/api/errors/session-without-account",
  "status": 401,
  "title": "Session without account"
}

Zurückgegeben von#

  • GET /v2/users/me